RubyGems Navigation menu

sams-locomotivecms 4.0.4

Locomotive is designed to save your time and help you focus on what matters: front-end technology, standard development process and no learning time for your client.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.0.4 - July 24, 2021 (5 KB)

Runtime Dependencies (43):

adomain ~> 0.1.1
bazaar ~> 0.0.2
bootstrap-sass ~> 3.4.1
codemirror-rails ~> 5.16.0
custom_fields ~> 2.10.0
devise ~> 4.7.1
dragonfly ~> 1.2.0
grape ~> 1.1.0
grape-entity = 0.7.1
highline ~> 1.7.10
image_optim = 0.26.3
jbuilder ~> 2.7
jquery-rails ~> 4.3.1
jquery-ui-rails ~> 6.0.1
json-schema ~> 2.8.0
kaminari-mongoid ~> 1.0.1
mongo = 2.8.0
mongoid ~> 6.4.0
mongoid-tree ~> 2.1.0
multi_json ~> 1.13.1
origin ~> 2.3.1
pundit ~> 1.1.0
rack ~> 2.0.8
rack-cache ~> 1.7.1
rails >= 5.2.4.1, < 6.0
rails-i18n ~> 5.1.1
responders ~> 2.4.0
simple_form ~> 5.0.0
slim ~> 3.0.9
yajl-ruby ~> 1.3.1

Owners:

Pushed by:

Authors:

  • Didier Lafforgue

SHA 256 checksum:

b285324952ddaf7b18cdfe407937fe29510a98cc03c5486db8a70033ab61f83d

Total downloads 1,940

For this version 1,940

Licenses:

N/A

Required Ruby Version: >= 0

Links: